dpm-srm-server-postgres_1.10.0-2_amd64.deb


Advertisement

Description

dpm-srm-server-postgres - DPM SRM server with postgres database backend

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name dpm-srm-server-postgres
Package version 1.10.0
Package release 2
Package architecture amd64
Package type deb
Installed size 1.74 KB
Download size 248.48 KB
Official Mirror archive.ubuntu.com
The LCG Disk Pool Manager (DPM) creates a storage element from a set
of disks. It provides several interfaces for storing and retrieving
data such as RFIO and SRM version 1, version 2 and version 2.2.
This package provides a DPM SRM server that uses postgres as its
database backend.

Alternatives

Package Version Architecture Repository
dpm-srm-server-postgres_1.10.0-2_i386.deb 1.10.0 i386 Ubuntu Universe
dpm-srm-server-postgres - - -

Requires

Name Value
adduser -
finger -
libc6 >= 2.14
libcgsi-gsoap1 -
libdpm1 = 1.10.0-2
libgsoap-2.8.60 -
liblcgdm1 -
libpq5 -
libuuid1 >= 2.16

Provides

Name Value
dpm-postgres-srmv1 -
dpm-postgres-srmv2 -
dpm-postgres-srmv22 -

Conflicts

Name Value
dpm-postgres-srmv1 << 1.8.1.2-2~
dpm-postgres-srmv2 << 1.8.1.2-2~
dpm-postgres-srmv22 << 1.8.1.2-2~

Replaces

Name Value
dpm-postgres-srmv1 << 1.8.1.2-2~
dpm-postgres-srmv2 << 1.8.1.2-2~
dpm-postgres-srmv22 << 1.8.1.2-2~

Download

Type URL
Binary Package dpm-srm-server-postgres_1.10.0-2_amd64.deb
Source Package lcgdm

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install dpm-srm-server-postgres deb package:
    # sudo apt-get install dpm-srm-server-postgres

Files

Path
/etc/dpm-postgres/dpm-srmv1.conf
/etc/dpm-postgres/dpm-srmv1.init
/etc/dpm-postgres/dpm-srmv1.logrotate
/etc/dpm-postgres/dpm-srmv2.2.conf
/etc/dpm-postgres/dpm-srmv2.2.init
/etc/dpm-postgres/dpm-srmv2.2.logrotate
/etc/dpm-postgres/dpm-srmv2.conf
/etc/dpm-postgres/dpm-srmv2.init
/etc/dpm-postgres/dpm-srmv2.logrotate
/usr/lib/dpm-postgres/dpm-srmv1
/usr/lib/dpm-postgres/dpm-srmv1.8.gz
/usr/lib/dpm-postgres/dpm-srmv2
/usr/lib/dpm-postgres/dpm-srmv2.2
/usr/lib/dpm-postgres/dpm-srmv2.2.8.gz
/usr/lib/dpm-postgres/dpm-srmv2.8.gz
/usr/share/doc/dpm-srm-server-postgres/changelog.Debian.gz
/usr/share/doc/dpm-srm-server-postgres/copyright
/usr/share/lintian/overrides/dpm-srm-server-postgres

Changelog

2018-02-26 - Mattias Ellert <mattias.ellert@physics.uu.se>
lcgdm (1.10.0-2) unstable; urgency=medium
* Update debian/copyright
2018-02-12 - Mattias Ellert <mattias.ellert@physics.uu.se>
lcgdm (1.10.0-1) unstable; urgency=medium
* Update to version 1.10.0
* Drop patches lcgdm-dpm-listspaces-dav.patch and lcgdm-gsi-credential.patch
* Use update-rc.d defaults-disabled in maintainer scripts
* Build python3 packages
* Move VCS to salsa.debian.org
2017-11-19 - Mattias Ellert <mattias.ellert@physics.uu.se>
lcgdm (1.9.0-3) unstable; urgency=medium
* The STACK macro was removed in globus-gsi-credential 7.13. Don't use.
(Closes: #881308)
* Migrate to dbgsym packages
2016-12-26 - Mattias Ellert <mattias.ellert@physics.uu.se>
lcgdm (1.9.0-2) unstable; urgency=medium
* Rebuild for openssl 1.1.0 (Closes: #828373)
2016-09-27 - Mattias Ellert <mattias.ellert@physics.uu.se>
lcgdm (1.9.0-1) unstable; urgency=medium
* Update to version 1.9.0
* Use default-libmysqlclient-dev BuildRequires
* Use default-mysql-client Requires
2016-08-28 - Mattias Ellert <mattias.ellert@physics.uu.se>
lcgdm (1.8.11-2) unstable; urgency=medium
* Adapt sed expressions to allow slashes (Closes: #835762)
* Change Maintainer e-mail (fysast → physics)
2016-05-10 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.11-1) unstable; urgency=medium
* Update to version 1.8.11
2015-12-04 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.10-1) unstable; urgency=medium
* Update to version 1.8.10
* Implement Multi-Arch
2014-11-10 - Mattias Ellert <mattias.ellert@fysast.uu.se>
lcgdm (1.8.9-1) unstable; urgency=medium
* Update to version 1.8.9
* Add patch for dpm-listspaces and dav publishing from upstream
* Ack NMU - thanks Gregor
2014-08-02 - gregor herrmann <gregoa@debian.org>
lcgdm (1.8.7-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Fix "hardcodes /usr/lib/perl5":
use debian/*.install.in files for the perl packages which are expanded at
build time, setting $Config{vendorarch} in debian/rules
(Closes: #752704)

See Also

Package Description
dpm_1.10.0-2_amd64.deb Disk Pool Manager (DPM) client
dpt-i2o-raidutils_0.0.6-22_amd64.deb Adaptec I2O hardware RAID management utilities
dpuser-doc_3.3+p1+dfsg-2build1_all.deb Documentation for DPUSER and QFitsView
dpuser_3.3+p1+dfsg-2build1_amd64.deb Interactive language for handling numbers, strings, and matrices
dput-ng-doc_1.17_all.deb next generation Debian package upload tool (documentation)
dput-ng_1.17_all.deb next generation Debian package upload tool
dq_20161210-1_amd64.deb DNS/DNSCurve query tool
dqcache-run_20161210-1_all.deb DNS/DNSCurve recursive server - running under daemontools
dqcache_20161210-1_amd64.deb DNS/DNSCurve recursive server - binaries
draai_20160601-1_all.deb Command-line music player for MPD
drac_1.12-8build2_amd64.deb Dynamic Relay Authorization Control (pop-before-smtp)
dracut-config-generic_047-2_all.deb Low-level tool for generating an initramfs image
dracut-config-rescue_047-2_all.deb Low-level tool for generating an initramfs image
dracut-core_047-2_amd64.deb Low-level tool for generating an initramfs image (core tools)
dracut-network_047-2_all.deb Low-level tool for generating an initramfs image (network modules)
Advertisement
Advertisement